
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2005
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TimedShutdown", "TimedShutdown\TimedShutdown.csproj", "{C1158C45-7666-4586-A6DA-CCC1EE95D457}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C1158C45-7666-4586-A6DA-CCC1EE95D457}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1158C45-7666-4586-A6DA-CCC1EE95D457}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1158C45-7666-4586-A6DA-CCC1EE95D457}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1158C45-7666-4586-A6DA-CCC1EE95D457}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7E8B84F7-7D30-4B6A-9B9D-D9ED6C001280}
	EndGlobalSection
EndGlobal
